/* overrides */

.timeline-width30
{
	width:40% ;

}
.cd-container
{
	 max-width: 1000px;

}
#primary
{


}
@media only screen and (min-width: 822px)
{
.cd-timeline-block {
    margin: 0;
}

}


.navbar-inverse .navbar-nav > li > a
{
font-weight: 500;
font-size: 2em;
color: white;
text-align: center;
}
.navbar-inverse .navbar-nav > li
{
	width: 100%;

}
#site-meta > div > h2
{
color: #fff;

}
#wpbgallery li {
 
  float: left;
}
#wpbgallery li img {
  margin: 20px 19px;
}
.navbar-nav {
float: none !important;
}
